{
    "title": "Profile",
    "textEditButton": "Edit profile",
    "textPhotoButton": "Upload picture",
    "mediaTitle": "Media",
    "switchLanguage": "Language",
    "successMessage": "Saved information",
    "nameField": "Name",
    "lastnameField": "Last name",
    "emailField": "E-mail",
    "urlField": "URL / BLOG",
    "socialMediaTitle": "Link your social networks.",
    "editButton": "Edit",
    "saveButton": "Save",
    "resetPasswordButton": "Reset password",
    "manageTitle": "Manage",
    "tabs": {
      "settings": "Settings",
      "profile": "Personal info"
    },
    "boxLanguage": {
      "title": "Language",
      "caption": "Interface language",
      "placeholderSearch": "Search",
      "noFound": "No language found"
    },
    "contextMenuOptions": {
        "settings": "Settings",
        "remove": "Remove account",
        "deactivate": "Deactivate account"
    },
    "confirmationRemoveAccountMessage": "This action permanently deletes your user, and consequently you will no longer have access to Colmena.",
    "confirmationSuspendAccountMessage": "This action will disable your user account, and only with the administrator's permission will you be able to return.",
    "messageSuccessAccountDeactivated": "Disabled user",
    "messageSuccessAccountDeleted": "Removed user",
    "descriptionModal": "You have the {{profile}} role and can:",
    "administrator": {
      "title": "administrator",
      "rules": ["Create a conversation with another person", "Create a channel", "Browse channels", "Record within a group/honeycomb", "Create a collaborative text", "Delete other people's files uploaded to the group", "Create a folder in root", "Start the wizard to create a publication", "Record and edit audio files", "Create collaborative texts"]
    } ,
    "collaborator": {
      "title": "collaborator",
      "rules": ["Create a conversation with another person", "Join (or request to join) a channe", "Create a collaborative text", "Share files via a link with external people", "Create collaborative texts", "Create a Virtual Studio", "Copy and share the streaming link", "Remove people within the Virtual Studio", "Configure personal profile", "Create tags"]
    },
    "storage": {
      "globaQuote": "Global quote: {{available}} available / {{usage}} in use ({{percent}}%)",
      "browserDescription": "Current Browser: ",
      "local": {
        "title" :"Local storage limit",
        "footer" : "* The local storage limit varies depending on the user's device and browser."
      },
      "cloud": {
        "title" :"Cloud storage limit"
      }
    }
}
